Was this page helpful?
Your feedback about this content is important. Let us know what you think.
Additional feedback?
1500 characters remaining
Export (0) Print
Expand All

Application Compatibility in the .NET Framework

.NET Framework 4.6 and 4.5

The following articles describe application compatibility issues in recent versions of the .NET Framework:

In general, we have attempted to maintain a very high level of backward compatibility between versions of the .NET Framework, so that apps that target a specific version will run without modification on later versions. Most application compatibility issues have low impact, and most do not require programming modifications to your apps. For those that require modification, see the Impact column of the tables in these links.

If you are migrating from the .NET Framework 4.5 to a later version, review the following topics for application compatibility issues that may affect your app:

Show:
© 2015 Microsoft